Uploaded image for project: 'VuFind'
  1. VuFind
  2. VUFIND-917

Default apache conf file doesn't work with Apache 2.4

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.1.1
    • Fix Version/s: 2.2
    • Component/s: Installation
    • Labels:
      None

      Description

      The default apache config file doesn't work with Apache 2.4 that uses authz_core. The authorization settings need to be configured conditionally like this:

        <IfVersion < 2.3 >
          Order allow,deny
          Allow from all
        </IfVersion>
        <IfVersion >= 2.3>
          Require all granted
        </IfVersion>

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            emaijala Ere Maijala
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: